{
    "discStatuses": {
        "online": {
            "text": "Online",
            "color": "rgb(100, 255, 100)"
        },
        "dnd": {
            "text": "DND",
            "color": "rgb(255, 100, 100)"
        },
        "idle": {
            "text": "Idle",
            "color": "rgb(255, 255, 75)"
        },
        "offline": {
            "text": "",
            "color": "rgb(175, 175, 200)"
        }
    },
    "quotes": [
        "These birds are Pissing me off... I'm the original &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Starwalker",
        "The developer the city did not want nor need",
        "Congratulations Nick, Enjoy your Dota.",
        "Can we go back to Skype already",
        "I keep forgetting I have a Matrix",
        "Pregeneration! Page Pregeneration! It's here! Yippee!!!",
        "Can you even call this highlighting anymore it does like 300 other things now",
        "If you dont convert your HTML to JSON and then back to HTML did you even really make a Server-Side renderer???",
        "I finally know what SSR means. Yeah that. I made one of those (I think).",
        "The optimization update: coming out in January 2068!",
        "Now with... <em>bleh...</em> JQuery...",
        "Louis do NOT make a server side renderer. Worst mistake of my life.",
        "Univerter Supremacy",
        "Univerter update: Coming. someday. some year. :)",
        "IT'S 2015!!!",
        "Can't believe we got Javascript on Violet's Purgatory before GTA6",
        "Vocal percussion on a whole nother level, coming from my mind",
        "Rock and stone!",
        "ENOUGH about the mushrooms! We all know it's a mushroom! We get it!",
        "Yes, yes, we're rich. Time to get a move on, I got management breathing down my neck here!",
        "STOP IT! NOW!",
        "Five. Hundred. Cigarettes.",
        "If I describe this website's server code to a employer they'd be impressed, but then if I showed it to them I'd be put on a blacklist",
        "I am placing blocks and shit cuz im in fucking Minecraft!!",
        "I hope you know every time I add a new quote I have a stroke making sure it shows up right because I have to gamble continously to get it to show up",
        "Fun fact: The opening animation was the first thing I made in this rewrite. It has been 99% unchanged.",
        "The background during the opening animation looks very wrong on Chromium, but its fine on Firefox... oops!",
        "Donation software working? As a minor? I'll keep dreaming...",
        "I should add a chance for there to not be a quote here just to screw with people",
        ""
    ],
    "titles": [
        "World's Worst Developer"
    ],
    "thumborInstances": [
        "https://thumbor-production-0e82.up.railway.app/",
        "https://enormous-book-production.up.railway.app/",
        "https://unusual-back-production.up.railway.app/",
        "https://axiomatic-hair-production.up.railway.app/"
    ],
    "highlightedWords": [
        {
            "words": [
                "birds",
                "Pissing",
                "Starwalker",

                "word highlighting",
                "highlight",
                "Highlight",

                "Javascript",
                "JSON",
                "JQuery",
                ".js",

                "Slay the Spire",

                "Liberapay"
            ],
            "color": "yellow"
        },
        {
             "words": [
                "viois.gay"
             ],
             "color": "rgb(200, 150, 255)",
             "link": "https://viois.gay"
        },
        {
            "words": [
                "brain"
            ],
            "color": "pink",
            "caseInsensitive": true
        },
        {
            "words": [
                "Teto T",
                "Teto",
                "Kasane"
            ],
            "color": "#d5738d",
            "caseInsensitive": true
        },
        {
            "words": [
                "Raspberry Pi",
                "raspberry"
            ],
            "color": "#cd1c55",
            "caseInsensitive": true
        },
        {
            "words": [
                "YouTube",
                "ULTRAKILL",
                "Lethal Company",
                "FreeBSD"
            ],
            "color": "red",
            "caseInsensitive": true
        },
        {
            "words": [
                "EVIL"
            ],
            "color": "red",
            "bold": true
        },
        {
            "words": [
                "Spooky's Jump Scare Mansion"
            ],
            "color": "rgb(150, 175, 255)"
        },
        {
            "words": [
                "Forgejo",
                "HTML",
                ".html",
                "Shortcat",
                "Valve",
                "Spooky Month",
                "spook",
                "Spook",
                "The Ironclad",
                "Search Party"
            ],
            "color": "orange"
        },
        {
            "words": [
                "NodeJS",
                "Spoti",
                "Wambu",
                "Matrix",
                "The Silent"
            ],
            "color": "limegreen"
        },
        {
            "words": [
                "Godot Engine"
            ],
            "color": "#64B5F6"
        },
        {
            "words": [
                "Violet's ",
                "Violet",
                "Purgatory",
                "violets-",
                "Limbo",
                "The Watcher"
            ],
            "color": "rgb(200, 150, 255)"
        },
        {
            "words": [
                "abyss"
            ],
            "color": "rgb(150, 50, 255)"
        },
        {
            "words": [
                "Fedi"
            ],
            "color": "rgb(175, 125, 200)"
        },
        {
            "words": [
                "Element"
            ],
            "color": "rgb(100, 255, 200)"
        },
        {
            "words": [
                "Codeberg",

                "TrueNAS",

                "Miku M",
                "Miku",
                "Hatsune"
            ],
            "color": "rgb(0, 255, 255)"
        },
        {
            "words": [
                "Code",
                "Codium"
            ],
            "color": "rgb(150, 175, 255)"
        },
        {
            "words": [
                ".md",
                "Markdown",
                "markdown"
            ],
            "color": "rgb(150, 200, 255)"
        },
        {
            "words": [
                "Docker"
            ],
            "color": "blue"
        },
        {
            "words": [
                "Github"
            ],
            "color": "gray"
        },
        {
            "words": [
                "Steam"
            ],
            "color": "lightgray"
        },
        {
            "words": [
                "Univerter"
            ],
            "link": "https://univerter.dev/",
            "color": "rgb(200, 175, 255)"
        },
        {
            "words": [
                "Ko-fi"
            ],
            "color": "rgb(255, 150, 150)"
        },
        {
            "words": [
                "Revolt"
            ],
            "color": "rgb(255, 50, 50)"
        },
        {
            "words": [
                "Discord"
            ],
            "color": "rgb(150, 150, 255)"
        },
        {
            "words": [
                "SearXNG"
            ],
            "color": "rgb(100, 100, 255)"
        },
        {
            "words": [
                "CSS",
                ".css",
                "Neow",
                "The Defect"
            ],
            "color": "rgb(50, 200, 255)"
        },
        {
            "words": [
                "Thumbor"
            ],
            "color": "rgb(225, 225, 255)"
        },
        {
            "words": [
                "Risk of Rain 2"
            ],
            "color": "rgb(150, 220, 255)",
            "caseInsensitive": true
        },
        {
            "words": [
                "Arch"
            ],
            "color": "rgb(0, 255, 255)"
        },
        {
            "words": [
                "Roblox"
            ],
            "color": "rgb(225, 225, 225)"
        },
        {
            "words": [
                "Ryouiki Tenkai"
            ],
            "bold": true,
            "italicized": true,
            "caseInsensitive": true
        },
        {
            "words": [
                "page embed"
            ],
            "link": "/faq#embeds"
        },
        {
            "words": [
                "YIP"
            ],
            "italicized": true
        }
    ]
}